.home-resources {
  position: relative;
  border-top: 5px solid #002d56;
  border-bottom: 5px solid #002d56;
  background: #fff;
  padding: 15px 0;
}
@media (max-width:  767px ) {
  .home-resources {
    padding: 25px 0 15px;
  }
}
.home-resources .title {
  color: #002d56;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 25px;
}
@media (max-width:  767px ) {
  .home-resources .title {
    margin-bottom: 0;
  }
}
.home-resources .helpful-links {
  text-align: center;
  padding-bottom: 6px;
  position: static;
}
@media (min-width:  768px ) and (max-width:  991px ), (max-width:  767px ) {
  .home-resources .helpful-links {
    border-bottom: 1px solid #d8d7d7;
    padding-bottom: 25px;
    margin-bottom: 25px;
  }
}
@media (max-width:  767px ) {
  .home-resources .helpful-links {
    text-align: left;
  }
}
.home-resources .helpful-links .title {
  margin-bottom: 45px;
}
@media (max-width:  767px ) {
  .home-resources .helpful-links .title {
    margin-bottom: 15px;
  }
}
.home-resources .helpful-links a {
  color: #005699;
  font-size: 14px;
}
.home-resources .helpful-links a:hover,
.home-resources .helpful-links a:focus {
  color: #002d56;
}
@media (max-width:  767px ) {
  .home-resources .helpful-links a {
    display: block;
    height: 35px;
    margin: 15px 45px;
  }
  .home-resources .helpful-links a:last-child {
    margin-bottom: 0;
  }
  .home-resources .helpful-links a span {
    display: block;
    padding-top: 10px;
  }
}
.home-resources .helpful-links .icon {
  height: 35px;
  line-height: 35px;
}
@media (max-width:  767px ) {
  .home-resources .helpful-links .icon {
    float: left;
    width: 35px;
    margin-right: 15px;
  }
}
.home-resources .helpful-links .icon.fa,
.home-resources .helpful-links .icon.fal,
.home-resources .helpful-links .icon.fab,
.home-resources .helpful-links .icon.far,
.home-resources .helpful-links .icon.fas {
  font-size: 35px;
  line-height: 42px;
  height: 42px;
}
.home-resources .helpful-links:after {
  content: '';
  width: 1px;
  position: absolute;
  right: 50%;
  top: 10%;
  height: 80%;
  border-right: 1px solid #d8d7d7;
}
@media (min-width:  768px ) and (max-width:  991px ), (max-width:  767px ) {
  .home-resources .helpful-links:after {
    display: none;
  }
}
.home-resources .rates .tab-pane {
  padding-top: 18px;
}
.home-resources .rates .rate-promo {
  color: #333;
  font-size: 12px;
  line-height: 14px;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width:  767px ) {
  .home-resources .rates .rate-promo {
    margin-bottom: 15px;
  }
}
.home-resources .rates .rate-promo .rate {
  color: #002d56;
  font-size: 48px;
  line-height: 46px;
}
.home-resources .rates .rate-promo .rate sup {
  font-size: 60%;
}
.home-resources .rates .btn {
  width: 100%;
  margin-bottom: 10px;
}
